version: 0.0.3-alpha
files:
  - url: ArslandLauncher-Setup-0.0.3-alpha.exe
    sha512: 386pavQOXFmDOAt43shaOVAP6tQ66wWMQ6OltB3TTgR8wBQylESOR8lPw1ftKM8L0zrCp3wwaeZi9Cl4OT0ZiQ==
    size: 88534511
path: ArslandLauncher-Setup-0.0.3-alpha.exe
sha512: 386pavQOXFmDOAt43shaOVAP6tQ66wWMQ6OltB3TTgR8wBQylESOR8lPw1ftKM8L0zrCp3wwaeZi9Cl4OT0ZiQ==
releaseDate: '2026-07-10T12:46:33.476Z'
